/* すべての要素の外側に罫線を表示する　開発時検証用
*{
    outline: 2px solid gray;
}
*/

*{
    padding: 0;
    margin: 0;   
}

body{
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    font-size: 14px;
    letter-spacing: 0.4px;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
a{text-decoration:none;}
a:hover{opacity:0.6;}

.Wrapper{
    margin: 0 auto;
    width: 100%;
}
div.contents {
    background-image: url(../images/back_top.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    padding: 10px;
}

div.title{
    margin: 0 auto;
    text-align: center;
    max-width: 1200px;
    width: 100%;
}
img.title{
    width: 73%;
}
img.title_quiz{
    max-width: 1200px;
    width: 100%;
}

div.detail_box{
    display: flex;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
div.left_box{
    color: #fff;
    font-size: 1.15em;
    line-height: 21px;
    letter-spacing: 0;
    width: 48%;
}
div.left_box > img{
    width: 100%;
}
div.explanation{
    margin-top: 15px;
}
div.application{
    font-weight: bold;
    margin-top: 30px;
}
div.caution{
    font-size: 0.9em;
    margin-top: 15px;
}
div.caution > p{
    position: relative;
    padding-left: 1.0em;
}
div.caution > p::before{
    position: absolute;
    content: '※';
    left: 0;
}
div.logo_ceremony{
    text-align: center;
    width: 100%;
}
div.logo_ceremony > img{
    width: 250px;
}
div.right_box{
    height: 720px;
    width: 50%;
}
img.uniform{
    display: block;
    height: 100%;
    margin-left: 6%;
    max-height: 720px;
    object-fit: contain;
    width: 98%;
}

a.button_link{
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 450px;
}
a.button_link > img{
    width: 100%;
}


/*PCとスマホで表示するときの画面レイアウト変更値*/
.dispPc { display: block !important; }
.dispSp { display: none !important; }

@media screen and (max-width: 768px){
    /*横幅　以下*/

    .dispPc { display: none !important; }
    .dispSp { display: block !important; }

    div.contents {
        background-image: url(../images/sp_back.jpg);
    }

    img.title_quiz{
        width: 96%;
    }
    
    div.left_box{
        margin: 0 auto;
        width: 96%;
    }
    
    div.logo_ceremony > img{
        width: 200px;
    }
    img.goal{
        margin: 20px auto 0;
        width: 96%;
    }
    a.button_link{
        margin: 50px auto;
        width: 85%;
    }
}